

/*.block
{
	position: relative;
	
    
}
*/
.block 
{
	position: absolute;
	bottom: 50px;
	width: 30px;
	
	animation: chevronAnimation 4s ease-in-out 0s infinite;
}




/**
 * Simple keyframes animation for the chevron on the first slide
 */
@keyframes chevronAnimation {
	0% {
		transform: translate(0,0) scale(1.0,1.0);
	}
	50% {
		transform: translate(0,5px) scale(0.8,0.8);
	}
	100% {
		transform: translate(0,0) scale(1.0,1.0);
	}
}
